package oop.Generics;
import java.util.ArrayList;


public class AddMitarbeiter {
	
	ArrayList<Mietarbeiter> m1 = new ArrayList<>();
	
	public ArrayList<Mietarbeiter> getM1() {
		return m1;
	}

	public void setM1(ArrayList<Mietarbeiter> m1) {
		this.m1 = m1;
	}

	@Override
	public String toString() {
		return "AddMitarbeiter [m1=" + m1 + "]";
	}
}
